MySQL 5.7 and MariaDB


#1

Having MySQL 5.5 and 5.6 support is a very nice enhancement, but it’d be nice to be able to be able to choose MySQL 5.7 or MariaDB too.


#2

I would like 5.7 aswel.
since my live production setup uses 5.7 and it would be cool to restore my backups
on local when i need to debug a problem. and since 5.7 cannot be reversed to 5.6 this would be good.


#3

+1 would vote but at limit :slight_smile:


#4

Yes, I would like to MariaDB 10.0.29 !


#5

Yep. +1 for MariaDB.


#6

MariaDB being the default SQL database on most newest unix platforms, this feature is pretty crucial.


#7

+1 for both, but especially MariaDB


#8

+1 for MariaDB as well


#9

+1 for Maria DB from me too
.


#10

+1 for MySQL 5.7


#11

MariaDB please


#12

+1, our production server recommends MariaDB 10.2 and MySQL 5.7 is an option whereas MySQL 5.6 is labeled as “near end of life”. I’d like to be able to run the same version in dev as on the production server.


#13

+1 from me as well!


#14

My host is currently using MariaDB 10.x


#15

+1 for me as well… Yes for MariaDB 10.2


#16

+1 for MySQL 5.7 or MariaDB >= 10.2 (no preference)


#17

+1 for MySQL 5.7 too :slight_smile:


#18

+1 for MySQL 5.7


#19

+1 for 5.7 on custom environments. Why is it available for the Flywheel “preferred”, but not for custom?